RubyGems Navigation menu

install_flash 1.0.0

This library is called install_flash

Versions:

  1. 1.0.0 - March 7, 2014 (5 KB)

Runtime Dependencies:

Authors:

  • Robert A. Heiler

Owners:

A14d1bca90d7ebeda50dca99aab381b9

Total downloads 349

For this version 349

Required Ruby Version: None

Licenses:

GPL 2

Gemfile:
gem 'install_flash', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install install_flash = Copy to clipboard Copied!

Links: